{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v10.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v10.0": {
      "TaxBaik.Web/1.0.0": {
        "dependencies": {
          "BCrypt.Net-Next": "4.0.3",
          "FastEndpoints": "5.30.0",
          "Markdig": "0.38.0",
          "Microsoft.AspNetCore.Authentication.Google": "10.0.9",
          "Microsoft.AspNetCore.Authentication.JwtBearer": "10.0.9",
          "Microsoft.AspNetCore.Components.WebAssembly.Server": "10.0.9",
          "Microsoft.IdentityModel.Tokens": "8.19.1",
          "MudBlazor": "6.10.0",
          "Serilog.AspNetCore": "8.0.1",
          "Serilog.Sinks.Console": "6.0.0",
          "Serilog.Sinks.File": "5.0.0",
          "System.IdentityModel.Tokens.Jwt": "8.19.1",
          "TaxBaik.Application": "1.0.0",
          "TaxBaik.Infrastructure": "1.0.0"
        },
        "runtime": {
          "TaxBaik.Web.dll": {}
        }
      },
      "BCrypt.Net-Next/4.0.3": {
        "runtime": {
          "lib/net6.0/BCrypt.Net-Next.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.0.3.0"
          }
        }
      },
      "Dapper/2.1.15": {
        "runtime": {
          "lib/net5.0/Dapper.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.1.15.52653"
          }
        }
      },
      "FastEndpoints/5.30.0": {
        "dependencies": {
          "FastEndpoints.Attributes": "5.30.0",
          "FastEndpoints.Messaging.Core": "5.30.0",
          "FluentValidation": "11.10.0"
        },
        "runtime": {
          "lib/net9.0/FastEndpoints.dll": {
            "assemblyVersion": "5.30.0.0",
            "fileVersion": "5.30.0.0"
          }
        }
      },
      "FastEndpoints.Attributes/5.30.0": {
        "runtime": {
          "lib/netstandard2.0/FastEndpoints.Attributes.dll": {
            "assemblyVersion": "5.30.0.0",
            "fileVersion": "5.30.0.0"
          }
        }
      },
      "FastEndpoints.Messaging.Core/5.30.0": {
        "runtime": {
          "lib/netstandard2.1/FastEndpoints.Messaging.Core.dll": {
            "assemblyVersion": "5.30.0.0",
            "fileVersion": "5.30.0.0"
          }
        }
      },
      "FluentValidation/11.10.0": {
        "runtime": {
          "lib/net8.0/FluentValidation.dll": {
            "assemblyVersion": "11.0.0.0",
            "fileVersion": "11.10.0.0"
          }
        }
      },
      "Markdig/0.38.0": {
        "runtime": {
          "lib/net8.0/Markdig.dll": {
            "assemblyVersion": "0.38.0.0",
            "fileVersion": "0.38.0.0"
          }
        }
      },
      "Microsoft.AspNetCore.Authentication.Google/10.0.9": {
        "runtime": {
          "lib/net10.0/Microsoft.AspNetCore.Authentication.Google.dll": {
            "assemblyVersion": "10.0.9.0",
            "fileVersion": "10.0.926.27113"
          }
        }
      },
      "Microsoft.AspNetCore.Authentication.JwtBearer/10.0.9": {
        "dependencies": {
          "Microsoft.IdentityModel.Protocols.OpenIdConnect": "8.0.1"
        },
        "runtime": {
          "lib/net10.0/Microsoft.AspNetCore.Authentication.JwtBearer.dll": {
            "assemblyVersion": "10.0.9.0",
            "fileVersion": "10.0.926.27113"
          }
        }
      },
      "Microsoft.AspNetCore.Components.WebAssembly/10.0.9": {
        "dependencies": {
          "Microsoft.JSInterop.WebAssembly": "10.0.9"
        },
        "runtime": {
          "lib/net10.0/Microsoft.AspNetCore.Components.WebAssembly.dll": {
            "assemblyVersion": "10.0.9.0",
            "fileVersion": "10.0.926.27113"
          }
        }
      },
      "Microsoft.AspNetCore.Components.WebAssembly.Server/10.0.9": {
        "dependencies": {
          "Microsoft.AspNetCore.Components.WebAssembly": "10.0.9"
        },
        "runtime": {
          "lib/net10.0/Microsoft.AspNetCore.Components.WebAssembly.Server.dll": {
            "assemblyVersion": "10.0.9.0",
            "fileVersion": "10.0.926.27113"
          }
        }
      },
      "Microsoft.Bcl.Cryptography/10.0.2": {
        "runtime": {
          "lib/net10.0/Microsoft.Bcl.Cryptography.dll": {
            "assemblyVersion": "10.0.0.2",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "Microsoft.Extensions.DependencyModel/8.0.0": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyModel.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.IdentityModel.Abstractions/8.19.1": {
        "runtime": {
          "lib/net10.0/Microsoft.IdentityModel.Abstractions.dll": {
            "assemblyVersion": "8.19.1.0",
            "fileVersion": "8.19.1.26153"
          }
        }
      },
      "Microsoft.IdentityModel.JsonWebTokens/8.19.1": {
        "dependencies": {
          "Microsoft.IdentityModel.Tokens": "8.19.1"
        },
        "runtime": {
          "lib/net10.0/Microsoft.IdentityModel.JsonWebTokens.dll": {
            "assemblyVersion": "8.19.1.0",
            "fileVersion": "8.19.1.26153"
          }
        }
      },
      "Microsoft.IdentityModel.Logging/8.19.1": {
        "dependencies": {
          "Microsoft.IdentityModel.Abstractions": "8.19.1"
        },
        "runtime": {
          "lib/net10.0/Microsoft.IdentityModel.Logging.dll": {
            "assemblyVersion": "8.19.1.0",
            "fileVersion": "8.19.1.26153"
          }
        }
      },
      "Microsoft.IdentityModel.Protocols/8.0.1": {
        "dependencies": {
          "Microsoft.IdentityModel.Tokens": "8.19.1"
        },
        "runtime": {
          "lib/net9.0/Microsoft.IdentityModel.Protocols.dll": {
            "assemblyVersion": "8.0.1.0",
            "fileVersion": "8.0.1.50722"
          }
        }
      },
      "Microsoft.IdentityModel.Protocols.OpenIdConnect/8.0.1": {
        "dependencies": {
          "Microsoft.IdentityModel.Protocols": "8.0.1",
          "System.IdentityModel.Tokens.Jwt": "8.19.1"
        },
        "runtime": {
          "lib/net9.0/Microsoft.IdentityModel.Protocols.OpenIdConnect.dll": {
            "assemblyVersion": "8.0.1.0",
            "fileVersion": "8.0.1.50722"
          }
        }
      },
      "Microsoft.IdentityModel.Tokens/8.19.1": {
        "dependencies": {
          "Microsoft.Bcl.Cryptography": "10.0.2",
          "Microsoft.IdentityModel.Logging": "8.19.1"
        },
        "runtime": {
          "lib/net10.0/Microsoft.IdentityModel.Tokens.dll": {
            "assemblyVersion": "8.19.1.0",
            "fileVersion": "8.19.1.26153"
          }
        }
      },
      "Microsoft.JSInterop.WebAssembly/10.0.9": {
        "runtime": {
          "lib/net10.0/Microsoft.JSInterop.WebAssembly.dll": {
            "assemblyVersion": "10.0.9.0",
            "fileVersion": "10.0.926.27113"
          }
        }
      },
      "MudBlazor/6.10.0": {
        "runtime": {
          "lib/net7.0/MudBlazor.dll": {
            "assemblyVersion": "6.10.0.0",
            "fileVersion": "6.10.0.0"
          }
        }
      },
      "Npgsql/10.0.3": {
        "runtime": {
          "lib/net10.0/Npgsql.dll": {
            "assemblyVersion": "10.0.3.0",
            "fileVersion": "10.0.3.0"
          }
        }
      },
      "Serilog/4.0.0": {
        "runtime": {
          "lib/net8.0/Serilog.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.0.0.0"
          }
        }
      },
      "Serilog.AspNetCore/8.0.1": {
        "dependencies": {
          "Serilog": "4.0.0",
          "Serilog.Extensions.Hosting": "8.0.0",
          "Serilog.Extensions.Logging": "8.0.0",
          "Serilog.Formatting.Compact": "2.0.0",
          "Serilog.Settings.Configuration": "8.0.0",
          "Serilog.Sinks.Console": "6.0.0",
          "Serilog.Sinks.Debug": "2.0.0",
          "Serilog.Sinks.File": "5.0.0"
        },
        "runtime": {
          "lib/net8.0/Serilog.AspNetCore.dll": {
            "assemblyVersion": "8.0.1.0",
            "fileVersion": "8.0.1.0"
          }
        }
      },
      "Serilog.Extensions.Hosting/8.0.0": {
        "dependencies": {
          "Serilog": "4.0.0",
          "Serilog.Extensions.Logging": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Serilog.Extensions.Hosting.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "8.0.0.0"
          }
        }
      },
      "Serilog.Extensions.Logging/8.0.0": {
        "dependencies": {
          "Serilog": "4.0.0"
        },
        "runtime": {
          "lib/net8.0/Serilog.Extensions.Logging.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "8.0.0.0"
          }
        }
      },
      "Serilog.Formatting.Compact/2.0.0": {
        "dependencies": {
          "Serilog": "4.0.0"
        },
        "runtime": {
          "lib/net7.0/Serilog.Formatting.Compact.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.0.0"
          }
        }
      },
      "Serilog.Settings.Configuration/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyModel": "8.0.0",
          "Serilog": "4.0.0"
        },
        "runtime": {
          "lib/net8.0/Serilog.Settings.Configuration.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.0.0"
          }
        }
      },
      "Serilog.Sinks.Console/6.0.0": {
        "dependencies": {
          "Serilog": "4.0.0"
        },
        "runtime": {
          "lib/net8.0/Serilog.Sinks.Console.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.0.0"
          }
        }
      },
      "Serilog.Sinks.Debug/2.0.0": {
        "dependencies": {
          "Serilog": "4.0.0"
        },
        "runtime": {
          "lib/netstandard2.1/Serilog.Sinks.Debug.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.0.0"
          }
        }
      },
      "Serilog.Sinks.File/5.0.0": {
        "dependencies": {
          "Serilog": "4.0.0"
        },
        "runtime": {
          "lib/net5.0/Serilog.Sinks.File.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.0.0"
          }
        }
      },
      "System.IdentityModel.Tokens.Jwt/8.19.1": {
        "dependencies": {
          "Microsoft.IdentityModel.JsonWebTokens": "8.19.1",
          "Microsoft.IdentityModel.Tokens": "8.19.1"
        },
        "runtime": {
          "lib/net10.0/System.IdentityModel.Tokens.Jwt.dll": {
            "assemblyVersion": "8.19.1.0",
            "fileVersion": "8.19.1.26153"
          }
        }
      },
      "TaxBaik.Application/1.0.0": {
        "dependencies": {
          "TaxBaik.Domain": "1.0.0"
        },
        "runtime": {
          "TaxBaik.Application.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "TaxBaik.Domain/1.0.0": {
        "runtime": {
          "TaxBaik.Domain.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "TaxBaik.Infrastructure/1.0.0": {
        "dependencies": {
          "Dapper": "2.1.15",
          "Npgsql": "10.0.3",
          "TaxBaik.Domain": "1.0.0"
        },
        "runtime": {
          "TaxBaik.Infrastructure.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      }
    }
  },
  "libraries": {
    "TaxBaik.Web/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "BCrypt.Net-Next/4.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-W+U9WvmZQgi5cX6FS5GDtDoPzUCV4LkBLkywq/kRZhuDwcbavOzcDAr3LXJFqHUi952Yj3LEYoWW0jbEUQChsA==",
      "path": "bcrypt.net-next/4.0.3",
      "hashPath": "bcrypt.net-next.4.0.3.nupkg.sha512"
    },
    "Dapper/2.1.15": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1aWSAosZymEM+mRwfrXteRIN74/JTUjqj9B/KqEbanH6vfUKy9D9cemRN0q1ZOEfSB7d1PpFTpVOCbf2Uv70Og==",
      "path": "dapper/2.1.15",
      "hashPath": "dapper.2.1.15.nupkg.sha512"
    },
    "FastEndpoints/5.30.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jL1tSR3J8WXvk4xzr/bJw8XfWct1Nw+/Ah9gR3YMabFngvJmAxl6GwI9VixGJr0yayp2dDyt4myDYfJ8XMRd0w==",
      "path": "fastendpoints/5.30.0",
      "hashPath": "fastendpoints.5.30.0.nupkg.sha512"
    },
    "FastEndpoints.Attributes/5.30.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0FB/0mVDOHoQKbpZXUiJnh+w9apoh676IYeViHqhCq3GEwx9T9phrIawBXUNyaMyM1u2/hmtYPzPr2e+Qc09Rg==",
      "path": "fastendpoints.attributes/5.30.0",
      "hashPath": "fastendpoints.attributes.5.30.0.nupkg.sha512"
    },
    "FastEndpoints.Messaging.Core/5.30.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Cvx/61JSG6WaNbdS7ypImTJygC7p0lftpg1IzE+vs5BLhkSIxYUfYyPck/P/Mw4Re2TcrWor+Ly5cbRTFcZP6g==",
      "path": "fastendpoints.messaging.core/5.30.0",
      "hashPath": "fastendpoints.messaging.core.5.30.0.nupkg.sha512"
    },
    "FluentValidation/11.10.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qsJGSJDdZ8qiG+lVJ70PZfJHcEdq8UQZ/tZDXoj78/iHKG6lVKtMJsD11zyyv/IPc7rwqGqnFoFLTNzpo3IPYg==",
      "path": "fluentvalidation/11.10.0",
      "hashPath": "fluentvalidation.11.10.0.nupkg.sha512"
    },
    "Markdig/0.38.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zKy3JFjQvr1wbuMtbfcZVjNNCIqHxSCjGMq/CBcyNsY/MPsxqcS3o8M7CZ2kcMGGIw5LI2ZZd8rFUaFeV6SvrQ==",
      "path": "markdig/0.38.0",
      "hashPath": "markdig.0.38.0.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Authentication.Google/10.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xqjTc8/ap0dwKmdaqSlV8RxjXb02uQ8rynDtTuHRU2gmOYaNm6O+uUjobp4Ararzq0ndKNXiWnQErxjWEGFGiA==",
      "path": "microsoft.aspnetcore.authentication.google/10.0.9",
      "hashPath": "microsoft.aspnetcore.authentication.google.10.0.9.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Authentication.JwtBearer/10.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Hs5NDsGm8YicDDNx5RoBIT+H2AB9R27MvZ2gHoupTiHr+nnH3VxzY7DcmlbJ3b5DvvOhK35lWt/9Odtrq9sjtA==",
      "path": "microsoft.aspnetcore.authentication.jwtbearer/10.0.9",
      "hashPath": "microsoft.aspnetcore.authentication.jwtbearer.10.0.9.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Components.WebAssembly/10.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tBv68AsZ3r6z2QdV2m3cSSKUCbvEscN8REpHxcUs22vlR6UjTz6IKdInKNREkJ/3G1AQrBKrRTdrfrHVffE8Iw==",
      "path": "microsoft.aspnetcore.components.webassembly/10.0.9",
      "hashPath": "microsoft.aspnetcore.components.webassembly.10.0.9.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Components.WebAssembly.Server/10.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZTtYvBILwGxhIiXi1L03ETBBOgMmizStu7dO/YblK6rPTa27wpEgYKp5Z9bUfr+wsFvHIDWd/ZMGb9on41f6yw==",
      "path": "microsoft.aspnetcore.components.webassembly.server/10.0.9",
      "hashPath": "microsoft.aspnetcore.components.webassembly.server.10.0.9.nupkg.sha512"
    },
    "Microsoft.Bcl.Cryptography/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LG9Yll3B5aNpxv0+D47g6LiOiKBIlodhcHdQwcYzo8VeexFLGqx5ymetmA2aBRyo9cCcWsQWrFsdbsr8LvmWDw==",
      "path": "microsoft.bcl.cryptography/10.0.2",
      "hashPath": "microsoft.bcl.cryptography.10.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyModel/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NSmDw3K0ozNDgShSIpsZcbFIzBX4w28nDag+TfaQujkXGazBm+lid5onlWoCBy4VsLxqnnKjEBbGSJVWJMf43g==",
      "path": "microsoft.extensions.dependencymodel/8.0.0",
      "hashPath": "microsoft.extensions.dependencymodel.8.0.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Abstractions/8.19.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gFA8THIk23uNF/vMdOHnjIdXD1LyA2g12cHzMJ+Xag6WpgWLw6E/6uCXxvA0gp9d2yAvkRt3xzFzMUiO/hofnQ==",
      "path": "microsoft.identitymodel.abstractions/8.19.1",
      "hashPath": "microsoft.identitymodel.abstractions.8.19.1.nupkg.sha512"
    },
    "Microsoft.IdentityModel.JsonWebTokens/8.19.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6eeY+y2QFyjj3XnCz/8gJdoP5smYHTS9ow1bw2nsZzDIPjPhBZlackYTIduSMipVpxnoT/B62LkrXX2jPggOXg==",
      "path": "microsoft.identitymodel.jsonwebtokens/8.19.1",
      "hashPath": "microsoft.identitymodel.jsonwebtokens.8.19.1.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Logging/8.19.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-H+sMrMpdbWnwkQnpb/ESkQovtOgdefmj0ecGCcP40mDKzE5i4dUYkH6599M9mWYFNGNJnTp92l/9wLubYXWimw==",
      "path": "microsoft.identitymodel.logging/8.19.1",
      "hashPath": "microsoft.identitymodel.logging.8.19.1.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Protocols/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uA2vpKqU3I2mBBEaeJAWPTjT9v1TZrGWKdgK6G5qJd03CLx83kdiqO9cmiK8/n1erkHzFBwU/RphP83aAe3i3g==",
      "path": "microsoft.identitymodel.protocols/8.0.1",
      "hashPath": "microsoft.identitymodel.protocols.8.0.1.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Protocols.OpenIdConnect/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AQDbfpL+yzuuGhO/mQhKNsp44pm5Jv8/BI4KiFXR7beVGZoSH35zMV3PrmcfvSTsyI6qrcR898NzUauD6SRigg==",
      "path": "microsoft.identitymodel.protocols.openidconnect/8.0.1",
      "hashPath": "microsoft.identitymodel.protocols.openidconnect.8.0.1.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Tokens/8.19.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KDiuSLXud2AFVNAOottd8ztVysfPeHyr4r8gofU3/VKUXlI7oytzGTnPsNJ/B3nui17rgz8wAdWNJOtzPjkUxw==",
      "path": "microsoft.identitymodel.tokens/8.19.1",
      "hashPath": "microsoft.identitymodel.tokens.8.19.1.nupkg.sha512"
    },
    "Microsoft.JSInterop.WebAssembly/10.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4G0A7GuQrtCAes8PuJPTDUcy+lCrxHWjr8ZlkDOa4h8a2Txj1XdhbXKLnld2vMY5EyZNC5jZXxa1xTD/AOCUlw==",
      "path": "microsoft.jsinterop.webassembly/10.0.9",
      "hashPath": "microsoft.jsinterop.webassembly.10.0.9.nupkg.sha512"
    },
    "MudBlazor/6.10.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Dpjouo3MVva4p8Nh2VCzHzvzReWhnzmCBNlrhymeXjn6oBEtT3Oi9z/R2sHOg/jYrW/hIPKMhfZHnptilHScsw==",
      "path": "mudblazor/6.10.0",
      "hashPath": "mudblazor.6.10.0.nupkg.sha512"
    },
    "Npgsql/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7nb5YzXuvWWJxB0J8DiyL3we+X4FOctZrt0fIBnucOIaIevFEEwGQVZKtiu9olXdlNAK1eNgqSral6r/jlhI4w==",
      "path": "npgsql/10.0.3",
      "hashPath": "npgsql.10.0.3.nupkg.sha512"
    },
    "Serilog/4.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2jDkUrSh5EofOp7Lx5Zgy0EB+7hXjjxE2ktTb1WVQmU00lDACR2TdROGKU0K1pDTBSJBN1PqgYpgOZF8mL7NJw==",
      "path": "serilog/4.0.0",
      "hashPath": "serilog.4.0.0.nupkg.sha512"
    },
    "Serilog.AspNetCore/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-B/X+wAfS7yWLVOTD83B+Ip9yl4MkhioaXj90JSoWi1Ayi8XHepEnsBdrkojg08eodCnmOKmShFUN2GgEc6c0CQ==",
      "path": "serilog.aspnetcore/8.0.1",
      "hashPath": "serilog.aspnetcore.8.0.1.nupkg.sha512"
    },
    "Serilog.Extensions.Hosting/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-db0OcbWeSCvYQkHWu6n0v40N4kKaTAXNjlM3BKvcbwvNzYphQFcBR+36eQ/7hMMwOkJvAyLC2a9/jNdUL5NjtQ==",
      "path": "serilog.extensions.hosting/8.0.0",
      "hashPath": "serilog.extensions.hosting.8.0.0.nupkg.sha512"
    },
    "Serilog.Extensions.Logging/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YEAMWu1UnWgf1c1KP85l1SgXGfiVo0Rz6x08pCiPOIBt2Qe18tcZLvdBUuV5o1QHvrs8FAry9wTIhgBRtjIlEg==",
      "path": "serilog.extensions.logging/8.0.0",
      "hashPath": "serilog.extensions.logging.8.0.0.nupkg.sha512"
    },
    "Serilog.Formatting.Compact/2.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ob6z3ikzFM3D1xalhFuBIK1IOWf+XrQq+H4KeH4VqBcPpNcmUgZlRQ2h3Q7wvthpdZBBoY86qZOI2LCXNaLlNA==",
      "path": "serilog.formatting.compact/2.0.0",
      "hashPath": "serilog.formatting.compact.2.0.0.nupkg.sha512"
    },
    "Serilog.Settings.Configuration/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nR0iL5HwKj5v6ULo3/zpP8NMcq9E2pxYA6XKTSWCbugVs4YqPyvaqaKOY+OMpPivKp7zMEpax2UKHnDodbRB0Q==",
      "path": "serilog.settings.configuration/8.0.0",
      "hashPath": "serilog.settings.configuration.8.0.0.nupkg.sha512"
    },
    "Serilog.Sinks.Console/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fQGWqVMClCP2yEyTXPIinSr5c+CBGUvBybPxjAGcf7ctDhadFhrQw03Mv8rJ07/wR5PDfFjewf2LimvXCDzpbA==",
      "path": "serilog.sinks.console/6.0.0",
      "hashPath": "serilog.sinks.console.6.0.0.nupkg.sha512"
    },
    "Serilog.Sinks.Debug/2.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Y6g3OBJ4JzTyyw16fDqtFcQ41qQAydnEvEqmXjhwhgjsnG/FaJ8GUqF5ldsC/bVkK8KYmqrPhDO+tm4dF6xx4A==",
      "path": "serilog.sinks.debug/2.0.0",
      "hashPath": "serilog.sinks.debug.2.0.0.nupkg.sha512"
    },
    "Serilog.Sinks.File/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uwV5hdhWPwUH1szhO8PJpFiahqXmzPzJT/sOijH/kFgUx+cyoDTMM8MHD0adw9+Iem6itoibbUXHYslzXsLEAg==",
      "path": "serilog.sinks.file/5.0.0",
      "hashPath": "serilog.sinks.file.5.0.0.nupkg.sha512"
    },
    "System.IdentityModel.Tokens.Jwt/8.19.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2VHcRtT95GAcW1E3aVBLvL2rAAMxKHXKMXKXFyWzwgkdFXZPMMvP8tVOfnRydL4vTr1RirNuGC6T8VSEF2YsPQ==",
      "path": "system.identitymodel.tokens.jwt/8.19.1",
      "hashPath": "system.identitymodel.tokens.jwt.8.19.1.nupkg.sha512"
    },
    "TaxBaik.Application/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "TaxBaik.Domain/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "TaxBaik.Infrastructure/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}